.aquarium-fish-lore{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -7px -8px ;
	width: 393px;
	height: 94px;
  display: inline-block;
}
.birthday{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -10px -110px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.collapse_40b{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -36px -111px ;
	width: 13px;
	height: 13px;
  display: inline-block;
}
.collapse_40b_collapsed{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -58px -112px ;
	width: 13px;
	height: 13px;
  display: inline-block;
}
.facebook{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -13px -141px ;
	width: 35px;
	height: 35px;
  display: inline-block;
}
.facebook_login{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -9px -187px ;
	width: 89px;
	height: 21px;
  display: inline-block;
}
.forum_new-48{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -13px -218px ;
	width: 48px;
	height: 48px;
  display: inline-block;
}
.forum_old-48{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -68px -219px ;
	width: 48px;
	height: 48px;
  display: inline-block;
}
.forum_stats{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -81px -111px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.getthefishloreapp{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -15px -273px ;
	width: 256px;
	height: 52px;
  display: inline-block;
}
.google{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -57px -141px ;
	width: 35px;
	height: 35px;
  display: inline-block;
}
.lastpost-right{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -114px -113px ;
	width: 12px;
	height: 10px;
  display: inline-block;
}
.navbit-arrow-right{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -143px -115px ;
	width: 7px;
	height: 11px;
  display: inline-block;
}
.navbit-home{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -165px -113px ;
	width: 12px;
	height: 12px;
	display: inline-block;
}
.reply_40b{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -201px -111px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.search{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -240px -111px ;
	width: 22px;
	height: 22px;
  display: inline-block;
}
.tab-collapsed{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -131px -221px ;
	width: 28px;
	height: 36px;
  display: inline-block;
}
.twitter{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -108px -139px ;
	width: 35px;
	height: 35px;
  display: inline-block;
}
.users_online{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -178px -235px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.widget-blog{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -209px -235px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.widget-comment{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -244px -237px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.widget-forum{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -274px -235px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.thread_dot-16{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -176px -205px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.thread_hot_new-16{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -209px -204px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.thread_hot-16{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -240px -203px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.thread_lock-16{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -276px -202px ;
	width: 16px;
	height: 15px;
  display: inline-block;
}
.thread_new-16{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -306px -203px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.thread-16{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -309px -236px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.paperclip{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -340px -234px ;
	width: 16px;
	height: 16px;
  display: inline-block;
}
.Female{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -345px -207px ;
	width: 12px;
	height: 12px;
  display: inline-block;
}
.Male{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -370px -205px ;
	width: 12px;
	height: 12px;
  display: inline-block;
}
.star{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -369px -235px ;
	width: 12px;
	height: 12px;
  display: inline-block;
}
.first-left{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -162px -139px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.first-right{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -192px -141px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.last-left{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -226px -139px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.last-right{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -252px -137px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.next-left{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -284px -139px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.next-left-black{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -310px -141px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.next-right{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -340px -142px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.next-right-black{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -163px -167px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.previous-left{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -195px -167px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.previous-left-black{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -229px -168px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.previous-right{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -258px -168px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
.previous-right-black{
  background-image: url(http://fishlore.fishlorecom.netdna-cdn.com/fishforum/images/spritessmall.png);
	background-position: -288px -169px ;
	width: 15px;
	height: 15px;
  display: inline-block;
}
